Bug 1834842 - Mark libdb as deprecated
Summary: Mark libdb as deprecated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filip Januš
QA Contact:
URL:
Whiteboard:
Depends On: 1846398
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-05-12 14:09 UTC by Ben Cotton
Modified: 2020-10-27 14:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:47:53 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-05-12 14:09:40 UTC
This is a tracking bug for Change: Mark libdb as deprecated
For more details, see: https://fedoraproject.org/wiki/Changes/Libdb_deprecated

This change should inform maintainers and developers about effort to remove libdb (with all subpackages) in future.

Comment 1 Ben Cotton 2020-08-11 14:42:31 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-10-27 14:47:53 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.